# outermost

Given a sequence of nodes, returns those nodes in the sequence that have no ancestor that is also in the sequence.

outermost($seq as node()*) → node()*

Arguments
| $seq | node()* | The input sequence
Result | node()*

Links to W3C specifications

Namespace: http://www.w3.org/2005/xpath-functions

Applies to: XSLT 3.0 only (if enabled in Saxon: requires Saxon-PE or Saxon-EE)

XSLT 2.1 Specification

Notes on the Saxon implementation

Not yet implemented in Saxon 9.3

Next